{
  "name":"por/wip mat",
  "select": ["por_production_lot", "por_type_", "por_delivery_state", "por_purchase_price_total", "wo_state"],
  "from": "purchase_order_row",
  "join_type": "LEFT OUTER JOIN",
  "join_table": "work_order",
  "join_where": [
    ["wo_production_lot", "=", "por_production_lot"]
  ],
  "query": [["por_type_", "=", "AH"], "and", ["por_delivery_state", "in", ["OT","LT"]], "and",["wo_state", "in", ["EK", "KU", "AL", "PY"]]]
}
